{
    "name": "Tutor",
    "dirName": "Tutor",
    "slug": "tutor",
    "description": "Gerencia informações dos tutores e suas interações.",
    "uuid": "0199b5de-f72c-702a-ba26-1c1d6f6d3dc2",
    "version": "1.0",
    "dependencies": [],
    "apis": [
        {
            "version": "v0",
            "status": "active",
            "start_date": "2025-08-01"
        }
    ]
}